h2.section-title {
display:inline-block;
padding-top:5px;
padding-bottom:5px;
text-transform:uppercase;
margin-top:0;
margin-bottom:0;
}

div.section-title-div {
    margin:1.125rem auto;
    text-align:center;
    border-top:1px solid #c8102e;
    border-bottom:1px solid #c8102e;
}

th.listing-date-cell h3 {
font-size:2rem;
margin:0.5rem 0;
}

th.listing-date-cell h4 {
font-size:1.5rem;
margin:0.5rem 0;
}

td.listing-details-cell h3 {
font-size:2rem;
margin:0.5rem 0;
}

td.listing-details-cell p {
    margin-bottom:0.5rem;
}

div.video-section {
    background-color:hsl(0, 0%, 95%);
    display:flex;
    justify-content:space-evenly;
    align-items:center;
    border-top:1px solid #ddd;
}

div.video-text{
    text-align:center;
}

div.video-player{
    text-align:center;
}

h2.video-desc{
    max-width:600px;
    margin-top:0;
    margin-bottom:0;
}

iframe {
    margin:0;
    vertical-align:middle;
}

@media only screen and (max-width:899.98px){
    div.video-section{
        flex-wrap:wrap;
    }
    h2.video-desc{
        max-width:100%;
        flex-basis:100%;
        padding:10px;
    }
}
